petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscHMapTGetSize

Get the number of entries in a hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTGetSize(PetscHMapT ht,PetscInt *n)

### Input Parameter

ht -The hash table

### Output Parameter

n -The number of entries

### Keywords

hash table, map, resize

### See Also

PetscHMapTResize()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages